$(window).load(function(){$("img[name='picautozoom']").each(function(){if(this.complete){var smallWidth=$(this).width();var smallHeight=$(this).height();$(this).width(smallWidth).css("height","auto");if($(this).height()>smallHeight){$(this).height(smallHeight).css("width","auto");$(this).css("padding","0px "+Math.floor(Math.abs((smallWidth-$(this).width())/2))+"px");}else{$(this).css("padding",Math.floor(Math.abs((smallHeight-$(this).height())/2))+"px 0px");}}});});


(function(){

	var time = null;
	var list = $("#navbox1");
	var box = $("#navbox");
	var lista = list.find("a");
	
	for(var i=0,j=lista.length;i<j;i++){
		if(lista[i].className == "now"){
			var olda = i;
		}
	}
	
	var box_show = function(hei){
		box.stop().animate({
			height:hei,
			opacity:1
		},400);
	}
	
	var box_hide = function(){
		box.stop().animate({
			height:0,
			opacity:0
		},400);
	}
	
	lista.hover(function(){
		lista.removeClass("now");
		$(this).addClass("now");
		clearTimeout(time);
		var index = list.find("a").index($(this));
		box.find(".cont").hide().eq(index).show();
		var _height = box.find(".cont").eq(index).height()+54;
		box_show(_height)
	},function(){
		time = setTimeout(function(){	
			box.find(".cont").hide();
			box_hide();
		},50);
		lista.removeClass("now");
		lista.eq(olda).addClass("now");
	});
	
	box.find(".cont").hover(function(){
		var _index = box.find(".cont").index($(this));
		lista.removeClass("now");
		lista.eq(_index).addClass("now");
		clearTimeout(time);
		$(this).show();
		var _height = $(this).height()+54;
		box_show(_height);
	},function(){
		time = setTimeout(function(){		
			$(this).hide();
			box_hide();
		},50);
		lista.removeClass("now");
		lista.eq(olda).addClass("now");
	});

})();


$(function(){
	 $(".cont").each(function(){
		$(this).addClass("cont"+$(this).index()+"");
     if($(this).find("li").size() == 0){
		$(this).addClass("dd");
		}
    })
	})